Index: cprs/trunk/CPRS-Chart/fPtSelOptns.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/fPtSelOptns.dfm	(revision 456)
+++ cprs/trunk/CPRS-Chart/fPtSelOptns.dfm	(revision 830)
@@ -1,24 +1,23 @@
-object frmPtSelOptns: TfrmPtSelOptns
-  Left = 300
-  Top = 172
+inherited frmPtSelOptns: TfrmPtSelOptns
+  Left = 200
+  Top = 190
   BorderStyle = bsNone
   Caption = 'frmPtSelOptns'
-  ClientHeight = 248
-  ClientWidth = 176
-  Color = clBtnFace
-  Font.Charset = DEFAULT_CHARSET
-  Font.Color = clWindowText
-  Font.Height = -11
-  Font.Name = 'MS Sans Serif'
-  Font.Style = []
-  OldCreateOrder = False
+  ClientHeight = 269
+  ClientWidth = 190
+  DefaultMonitor = dmDesktop
+  Position = poDesigned
   OnCreate = FormCreate
+  ExplicitLeft = 200
+  ExplicitTop = 190
+  ExplicitWidth = 198
+  ExplicitHeight = 303
   PixelsPerInch = 96
   TextHeight = 13
-  object orapnlMain: TORAutoPanel
+  object orapnlMain: TORAutoPanel [0]
     Left = 0
     Top = 0
-    Width = 176
-    Height = 248
+    Width = 190
+    Height = 269
     Align = alClient
     BevelOuter = bvNone
@@ -26,5 +25,5 @@
     object lblPtList: TLabel
       Left = 4
-      Top = 4
+      Top = 1
       Width = 52
       Height = 13
@@ -33,5 +32,5 @@
     object lblDateRange: TLabel
       Left = 4
-      Top = 212
+      Top = 226
       Width = 98
       Height = 13
@@ -39,15 +38,15 @@
     end
     object bvlPtList: TORAutoPanel
-      Left = 3
-      Top = 18
-      Width = 168
-      Height = 69
+      Left = 4
+      Top = 24
+      Width = 180
+      Height = 84
       BevelOuter = bvLowered
       TabOrder = 0
       object radAll: TRadioButton
         Tag = 18
-        Left = 103
-        Top = 49
-        Width = 60
+        Left = 116
+        Top = 58
+        Width = 55
         Height = 17
         Caption = '&All'
@@ -57,8 +56,8 @@
       object radWards: TRadioButton
         Tag = 17
-        Left = 103
-        Top = 33
-        Width = 60
-        Height = 17
+        Left = 116
+        Top = 40
+        Width = 58
+        Height = 16
         Caption = '&Wards'
         TabOrder = 5
@@ -67,6 +66,6 @@
       object radClinics: TRadioButton
         Tag = 16
-        Left = 103
-        Top = 18
+        Left = 116
+        Top = 20
         Width = 60
         Height = 17
@@ -80,6 +79,6 @@
         Tag = 14
         Left = 1
-        Top = 49
-        Width = 84
+        Top = 58
+        Width = 115
         Height = 17
         Caption = '&Specialties'
@@ -90,6 +89,6 @@
         Tag = 13
         Left = 1
-        Top = 33
-        Width = 98
+        Top = 39
+        Width = 116
         Height = 17
         Caption = '&Team/Personal'
@@ -100,6 +99,6 @@
         Tag = 12
         Left = 1
-        Top = 18
-        Width = 84
+        Top = 20
+        Width = 107
         Height = 17
         Caption = '&Providers'
@@ -120,5 +119,5 @@
     object cboList: TORComboBox
       Left = 4
-      Top = 92
+      Top = 109
       Width = 169
       Height = 116
@@ -149,5 +148,5 @@
     object cboDateRange: TORComboBox
       Left = 4
-      Top = 226
+      Top = 244
       Width = 169
       Height = 21
@@ -173,4 +172,43 @@
     end
   end
+  inherited amgrMain: TVA508AccessibilityManager
+    Data = (
+      (
+        'Component = orapnlMain'
+        'Status = stsDefault')
+      (
+        'Component = bvlPtList'
+        'Status = stsDefault')
+      (
+        'Component = radAll'
+        'Status = stsDefault')
+      (
+        'Component = radWards'
+        'Status = stsDefault')
+      (
+        'Component = radClinics'
+        'Status = stsDefault')
+      (
+        'Component = radSpecialties'
+        'Status = stsDefault')
+      (
+        'Component = radTeams'
+        'Status = stsDefault')
+      (
+        'Component = radProviders'
+        'Status = stsDefault')
+      (
+        'Component = radDflt'
+        'Status = stsDefault')
+      (
+        'Component = cboList'
+        'Status = stsDefault')
+      (
+        'Component = cboDateRange'
+        'Status = stsDefault')
+      (
+        'Component = frmPtSelOptns'
+        'Status = stsDefault'))
+  end
   object calApptRng: TORDateRangeDlg
     DateOnly = True
